         body {
              margin: 5px;
              padding: 0;
              background-color: #b3b8bb;
              background-image: none;
              color: #fff;
              }
          img { 
              color: #fff; 
              border: 0 none; 
              background-color: #fff;
              margin: 0px; 
              }
    img.logo { 
              color: #fff; 
              border: 0 none; 
              background-color: #fff;
              padding: 0px 5px 0px 0px; 
              margin: 0px 0px 2px 8px;
              }
#rightcontent {
              position: absolute;
              left: 73%;
              top: 30px;
              width: 200px;
              background-color: #b3b8bb;
              background-image: none;
              border: 0px solid #000;
              margin-right: 5px;
              color: #ffffff;
              }
           h1 {
              font-size: 24px;
              font-family: "Stylus BT", Helvetica, Verdana, serif;
              padding: 10px 10px 0;
              margin: 5px 10px 10px;
              color: #966;
              background-color: #b3b8bb;
              background-image: none;
              }
           h2 {
              font-size: 16px;
              font-family: Helvetica, Verdana, serif;
              padding: 2px 2px 0;
              margin: 5px 5px 5px;
              background-color: #ffffff;
              background-image: none;
              }
 #leftcontent {
		      float: left;
		      width: 70%;
	          background-color: #ffffff;
              background-image: none;
		      border-right: 2px solid #000;
		      border-bottom: 2px solid #000;
		      margin-right: 15px;
              margin-top: -15px;
		      padding-bottom: 20px;
              color: #000;
		      }
            p {
              margin : 0 10px 10px; 
              font-family: "Bookman Old Style", Helvetica, Verdana, serif;
              text-indent: 1.5em;
              background:#fff;
              } 
       ul, li {
              font-family : "Bookman Old Style", Helvetica, Verdana, serif; 
              background : #fff; 
              list-style-type : square; 
              }
       p.links{
              margin : 0px;
              padding: 2px;
              font-size: 20px;
              font-weight: 600;
              font-family: Garamond, Helvetica, Verdana, serif;
              border-width: 0;
              }
      span.ul {
		      text-decoration: underline;
		      }
            b { 
              font-weight: 600;
              font-family: Helvetica, Verdana, serif;
              } 
   #banner h1 { 
              margin:10px; 
              padding:10px;
              background:#b3b8bb;
              width: 60%;
              }
      #banner {
		      background:#b3b8bb;
		      }
